#experiment {
    height: 100%;
    margin: 0px;
}

html, body {
    height: 100%;
    display: block;
    margin: 0px;
    overflow-x:hidden;
    position: relative;
}

#alertOverlay {

    z-index: 999;
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-size: 20px;
    background: #ff5555; 
    color: #fff;
    display: none;
    padding: 20px 0px 20px 20px;
    display: none;
    position: fixed;
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}


.stimulus-area{
	overflow: hidden;
}

.stimulus-pos{
	width: 250px;
	height: 100px;
	float: left;
}

.key-button {
    padding: 3px 8px 3px 8px;
    margin-right: 1px;
    border: 2px solid #efeeee;
    border-radius: 5px;
    box-shadow: 2px 2px 0px #bbb;
    color: #555;
    background-color: #efeeee;
    font-size: 20px;
}

.navbutton {
    outline: none;
    border: 2px black solid;
    background-color: #fff;
    color: #000;
    border-radius: 5px;
    margin-top: 30px;
    margin-bottom: 30px;
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-size: 20px;
    padding: 5px 10px 5px 10px; 
    height: 49px;
    opacity: 1;
}

.navbutton:hover {
    
    background-color: #000;
    color: #fff;
    
}

.navbutton:active {
  
    background-color: #000;
    color: #ccc;
}

.text {
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-size: 18px;
    line-height: 1.6em;
    margin-top: 15px;
}

.instruction{
    text-align: center;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.heading {
    text-align: center;
    font-style: italic;
    font-size: 40px;
    font-family: serif;
    line-height: 1.6em;
    margin-bottom: 20px;
}

input[type="text"] {
    font-family: 'Open Sans', 'Arial', sans-serif !important;
    font-size: 20px !important;
    border-radius: 5px !important;
    border: 2px solid black !important;
    text-align: left !important;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    height: 45px !important;
    
  }
  
  input[type="text"]:focus {
      outline: none;
  }
  
  
  input[type="number"] {
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-size: 20px;
    border-radius: 5px;
    border: 2px solid black;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
    height: 45px;
    
  }
  
  input[type="number"]:focus {
      outline: none;
  }
  
  #age {
      width: 50px;
  }
  
  select {
      font-family: 'Open Sans', 'Arial', sans-serif;
    font-size: 20px;
    border-radius: 5px;
    border: 2px black solid;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
    height: 49px;
  }
  
  select:focus {
      outline: none;
  }

  input[type="checkbox"] {
    display: none;
  }
  
  input[type="checkbox"] + label {
    position: relative;
    display: inline-flex;
    cursor: pointer;
    font-family: sans-serif;
    font-size: 24px;
    line-height: 1.3;
  }
  
  input[type="checkbox"] + label:before {
    width: 60px;
    height: 30px;
    border-radius: 30px;
    border: 2px solid #000;
    background-color: #fff;
    content: "";
    margin-right: 15px;
    transition: background-color 0.5s linear;
  }
  
  input[type="checkbox"] + label:after {
    width: 30px;
    height: 30px;
    border-radius: 30px;
    background-color: #fff;
    content: "";
    transition: margin 0.1s linear;
    border: 2px solid #000;
    background-color: #fff;
    position: absolute;
    left: 0px;
    top: 0px;
  }
  
  input[type="checkbox"]:checked + label:before {
    background-color: #000;
  }
  
  input[type="checkbox"]:checked + label:after {
    margin: 0 0 0 30px;
  }

#particicode
{
    font-size: 2em;
    font-weight: normal;
    
}

.instruction-tac{
  text-align: center;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}


.smalltext {
  font-family: 'Open Sans', 'Arial', sans-serif;
  font-size: 18px;
  line-height: 1.6em;
  margin-top: 15px;
  